.formTitle 
{
display:none;}

#idMemberDirectoryDetailsContainer > div.memberDirectoryDetailsContainer > div > div > div > div > div > div > div > div > div > div > div.formOuterContainer > div.formContainer > div > div > div > div > div > div > div > div > div > div > div > div.generalFieldsContainer > div > div > div > div > div > div > div > div > div > div > div.memberDirectoryContainer {
 display: none;
}

.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 